SDL_GetGamepadAppleSFSymbolsNameForButton(3)

NAME
SDL_GetGamepadAppleSFSymbolsNameForButton - Return the sfSymbolsName for a given button on a gamepad on Apple platforms.

SYNOPSIS
#include <SDL3/SDL_gamepad.h>

const char * SDL_GetGamepadAppleSFSymbolsNameForButton(SDL_Gamepad *gamepad, SDL_GamepadButton button);

FUNCTION PARAMETERS

gamepad
    the gamepad to query.

button
    a button on the gamepad.

RETURN VALUE
Returns the sfSymbolsName or NULL if the name can't be found.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetGamepadAppleSFSymbolsNameForAxis(3)